WordPress.org

Support

Support » Plugins and Hacks » WP Offload S3 Lite » has_cap was called with an argument that is deprecated

has_cap was called with an argument that is deprecated

  • The topic ‘has_cap was called with an argument that is deprecated’ is closed to new replies.
Skip to toolbar